<?php
/*
  $Id: checkout_shipping_address.php,v 1.2 2003/06/08 08:14:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com

  mod MaxiShop Total B2B v 1.0 by Z. Maciej "Miki" Bajkowski http://www.maxishop.prv.pl
  
*/

define('NAVBAR_TITLE_1', 'Zamówienie');
define('NAVBAR_TITLE_2', 'Zmiana adresu dostawy');

define('HEADING_TITLE', 'Informacje o dostawie');

define('TABLE_HEADING_SHIPPING_ADDRESS', 'Adres dostawy');
define('TEXT_SELECTED_SHIPPING_DESTINATION', 'Obecnie wybrany adres dostawy, pod który zostanią wysłane zamówione produkty.');
define('TITLE_SHIPPING_ADDRESS', 'Adres dostawy:');

define('TABLE_HEADING_ADDRESS_BOOK_ENTRIES', 'Wpisy listy adresów:');
define('TEXT_SELECT_OTHER_SHIPPING_DESTINATION', 'Wybierz adres dostawy, jeżeli produkty z tego zamówienia mają być dostarczone w inne miejsce.');
define('TITLE_PLEASE_SELECT', 'Wybierz');

define('TABLE_HEADING_NEW_SHIPPING_ADDRESS', 'Nowy adres dostawy');
define('TEXT_CREATE_NEW_SHIPPING_ADDRESS', 'Użyj tego formularza, aby utworzyć nowy adres dostawy, na który chciałbyś wysłać zamówienie.');

define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', 'Kontynuuj procedurę zamawiania');
define('TEXT_CONTINUE_CHECKOUT_PROCEDURE', 'aby wybrać preferowany sposób wysyłki.');

?>
